@charset "utf-8";
/*--------------------------------------------

↓他カラーのCSSを作る場合は、以下に対して新規カラーを設定して一括置換でOK
・メインカラーブルー（フォント、ボタンの背景色）	：#469bd7
・メインカラーよりも少し濃い色（枠線など）		：#0f4266

--------------------------------------------*/
.breadcrumb li a:hover,
.breadcrumb li.selected a{
	color:#469bd7;
}
.data-table th{
	background:#B8C8D2;
	color:#333333;
}
table.data-table tbody tr td.SELECT_DETAILS_ROW{
	background-color:#D5E6E6;
}
.data-table th a[onclick^="sort"]:hover{
	color:#0f4266;
}
.shopNameItemWrap label{
   background-color:#B8C8D2;
}
.button-default{
	background:#469bd7;
	color:#fff;
	border-color:#0f4266;
	/*
	box-shadow:inset 0 0 0 1px rgba(255, 255, 255, 0.1);
	-webkit-box-shadow:inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05);
	-moz-box-shadow:inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05);
	box-shadow:inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05);
	*/
	/* text-shadow は chrome での表示不具合があるため削除 */
	/* text-shadow:0 1px 1px rgb(32, 72, 101);*/
}
label.checkboxLabel:hover{
	color:#469bd7;
}
select:focus,
textarea:focus,
input[type="text"]:focus,
input[type="password"]:focus,
input[type="datetime"]:focus,
input[type="datetime-local"]:focus,
input[type="date"]:focus,
input[type="month"]:focus,
input[type="time"]:focus,
input[type="week"]:focus,
input[type="number"]:focus,
input[type="email"]:focus,
input[type="url"]:focus,
input[type="search"]:focus,
input[type="tel"]:focus,
input[type="color"]:focus,
input[type="button"]:not(.searchIcon ):focus,
input[type="submit"]:focus,
input[type="file"]:focus,
.uneditable-input:focus{
	outline:none;
	outline:thin dotted \9;
	/* IE6-9 */
	border:1px solid #469bd7;
  -webkit-box-shadow:inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(82,168,236,.6);
  -moz-box-shadow:inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(82,168,236,.6);
  box-shadow:inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(82,168,236,.6);
}
/* test用にメリハリをつけておく */
.data-table tbody tr:nth-child(odd) td,
.data-table tbody tr:nth-child(odd) th{
	background-color:#f7f7f7;
}
.multi-data-table tbody tr td.row-odd{
	background-color:#f7f7f7;
}
.data-table tbody tr:hover td,
.data-table tbody tr:hover th{
	background-color:#FFFBDA;
}
/* tab */
.ui-state-active[role="tab"]{
	border-top:3px solid #469bd7;
}
.ui-state-hover[role="tab"] a:hover{
	background:#469bd7;
}
/* ページング */
.pagingSetting a,
.resultsShowPaging ul a{
	/* TODO 全部入り：pagingSetting、マスメン：resultsShowPaging */
	color:#469bd7;
}
.pagingSetting li:focus,
.resultsShowPaging li:focus{
	/* TODO 全部入り：pagingSetting、マスメン：resultsShowPaging */
	background:#0f4266;
}
/* 全戻り-青 */
.PAGING_TOP{
background-image:url(../img/base/icon/icon_pager_16_mapImg.png);
background-position:-32px -192px;
}
/* 1戻り-青 */
.PAGING_BEFORE{
background-image:url(../img/base/icon/icon_pager_16_mapImg.png);
background-position:-64px -192px;
}
/* 1進み-青 */
.PAGING_NEXT{
background-image:url(../img/base/icon/icon_pager_16_mapImg.png);
background-position:-96px -192px;
}
/* 全進み-青　*/
.PAGING_LAST{
background-image:url(../img/base/icon/icon_pager_16_mapImg.png);
background-position:-128px -192px;
}
/*
.PAGING_TOP{/*全戻り-色付き
	background-image:
	url(../img/template/boxStyle/arrow_left2_bl.png);
	background-position:center;
	margin:0 0 0 5px;
}
.PAGING_BEFORE{/*1戻り-色付き
	background-image:
	url(../img/template/boxStyle/arrow_left_bl.png);
	background-position:center;
	margin:0 5px 0 0;
}
.PAGING_NEXT{/*1進み-色付き
	background-image:
	url(../img/template/boxStyle/arrow_right_bl.png);
	background-position:center;
	margin:0 0 0 5px;
}
.PAGING_LAST{/*全進み-色付き
	background-image:
	url(../img/template/boxStyle/arrow_right2_bl.png);
	background-position:center;
	margin:0 5px 0 0;
}
.PAGING_TOP_DISABLE{/*全戻り-色無し
	background-image:
	url(../img/template/boxStyle/arrow_left2_bl.png);
	background-position:center;
	margin:0;
}
.PAGING_BEFORE_DISABLE{/*1戻り-色無し
	background-image:
	url(../img/template/boxStyle/arrow_left_bl.png);
	background-position:center;
	margin:0 5px 0 0;
}
.PAGING_NEXT_DISABLE{/*1進み-色無し
	background-image:
		url(../../../img/template/boxStyle/arrow_right_bl.png);
	background-position:center;
	margin:0 0 0 5px;
}
.PAGING_LAST_DISABLE{/*全進み-色無し
	background-image:
		url(../../../img/template/boxStyle/arrow_right2_bl.png);
	background-position:center;
	margin:0 5px 0 0;
}
*/